## omlib-wastewater-2.1.0 2.1.0-8

=== Makefile ===
PREFIX=/usr

build:
install:
	mkdir -p "$(DESTDIR)$(PREFIX)/lib/omlibrary/"
	cp -rp "WasteWater 2.1.0" "$(DESTDIR)$(PREFIX)/lib/omlibrary/"
