=== debian/control ===
Source: omlib-wastewater-2.1.0
Section: math
Priority: optional
Maintainer: OpenModelica Build System <build@openmodelica.org>
Build-Depends: debhelper (>= 8.0.0)
Standards-Version: 3.9.3
Homepage: https://openmodelica.org

Package: omlib-wastewater-2.1.0
Architecture: all
Depends: omlib-modelica-3.2.1,${misc:Depends}
Recommends: omc
Description: WasteWater 2.1.0 is a Modelica library
 WasteWater 2.1.0 is a Modelica library
